* {
    margin: 0;
}
html, body {
    height: 100%;
}
.ui-datepicker, #ui-datepicker-div, .datepicker{z-index:2222!important;}
.col-md-4 .panel-title {
    font-size: 14px;
}
.panel-title small{
    font-size: 90%;
    line-height: 150%;
}
#page {
    min-height: 100%;
    /* equal to footer height */
}
#page:after {
    content: "";
    display: block;
}
footer.footer, #page:after {
    height: 100px;
}

/* LOGIN */
.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .checkbox.success {background:transparent;}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
/* END LOGIN */
/* FILE INPUT */
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}
input[readonly] {
    background-color: white !important;
    cursor: text !important;
}
/* END FILE INPUT */

.modal .form-group input[type=checkbox], .modal .form-group input[type=radio], .modal .form-group input[type="file"]{
    margin-left: 15px;
}
.netreo .ui-tabs {
    padding: 0;}
.netreo .well .form-group, .netreo .modal .form-group{  min-height: 35px;   clear: both;
}
.form-group .container-fluid {
    padding: 0;
}
.marginBottom10{
    margin-bottom: 15px!important;
}
.ui-widget{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
#page
{
    margin: 0 auto -100px;
}
/*.active a {color:#fff;}*/
.list-group-item:focus, .list-group-item:hover {
    color: #555;
    text-decoration: none;
    background-color: #f5f5f5;
}
#header
{
    margin: 0;
    padding: 0;
    /* border-top: 3px solid #C9E0ED; */
}
.netreo .grid-view table.items th {
    color: #000;
    background: #eee;}

.netreo .grid-view table.items th, .netreo .grid-view table.items td {
    font-size: 14px;
    padding: 0.6em 0.6em;
}

.netreo *:focus, .netreo *:active {outline:0;}
.netreo .ui-accordion .ui-widget-content {
    border: 1px solid #ddd;
    border-top: none;
}
.netreo .ui-widget-header, .netreo .ui-widget-content {
    border:none;
    background: transparent;
}
.ui-accordion .ui-accordion-header-active {  border-color: #ddd;}
.netreo .ui-tabs .ui-tabs-panel{
    padding: 1em;
}
.netreo .grid-view .summary,.netreo .ui-tabs .ui-tabs-nav {padding:0;}
.netreo .ui-widget-header .ui-state-default {
    border: 1px solid transparent;
    background: transparent;font-weight: 500;
}
.netreo .ui-widget-header .ui-state-active{
    border: 1px solid #ddd;
    border-bottom: none;
    background: #fff;padding-bottom: 2px!important;
}
.netreo .ui-widget-header .ui-state-hover{
    border: 1px solid #ddd;
    padding-bottom:0px!important;border-bottom:none!important;
    background:#f9f9f9;}
.netreo .ui-tabs .ui-tabs-panel.ui-widget-content {border:1px solid #ddd;}
.netreo .ui-corner-all, div[class^="ui-corner-"] {
    border-radius:0;
}
.netreo .ui-tabs .ui-tabs-panel.ui-widget-content {
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
#content
{
    padding: 20px;
}
.no-margin{margin:0;}
#logo
{
    padding: 10px 20px;
    font-size: 200%;
}
.ui-tabs .badge{
    margin-left: 5px;
}
#sidebar-wrapper{
    padding-top: 20px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background: transparent;
    color: #80BFFF!important;
}
.navbar-fixed-top {border:none;}
.badge-notify{
    background:red;
    position:relative;
    top: -13px;
    left: -19px;
}

.ui-tabs .badge{background:#337ab7!important;}
.ui-tabs .badge-danger, .badge-danger {background:#d9534f!important;}
.text-danger {color:#d9534f;}
#mainmenu
{
    height:100%;
}

#mainmenu ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    height: 30px;

}

#mainmenu ul li
{
    display: block;
    height: 28px;
    float: left;
    overflow: visible;
    margin-top: 2px;

}

#mainmenu ul li a:hover, #mainmenu ul li a:active
{
    border-top: 3px #0057a8 solid ;
    margin-top: -3px;
}

#mainmenu ul li:hover > ul
{
    display: block;
}

#mainmenu ul li a
{

    float: left;
    display: block;
    color:#000;
    font-size:18px;
    text-decoration:none;
    padding:5px 8px;

}
#mainmenu ul li ul
{
    display: none;
    position: absolute;
    top: 100%;
    /* right:25%;        For IE */
    background: #747474;
    color: #FFF;
    height: auto;
    border-top: 5px solid #1a80b6 ;
}
#mainmenu ul li ul li
{
    width: 250px;
    margin: 1px 0px;
    clear: left;
}
#mainmenu ul li ul li a
{
    width: 222px;
    color: #fefefe;
    padding: 4px 14px;
    background: #747474;
    display: block;
    border-bottom: 2px solid #dcdadb;
}

#mainmenu ul li ul li.active a, #mainmenu ul li ul li a:hover
{
    background-color: #0057a8;
    color: #fff;
}

#headercontainer
{
    height:125px;
    width:100%;
    position:fixed;
    top:0px;
    left:0px;
    background-color: #FFF ;
    padding-left:50%;

}
div.flash-error, div.flash-notice, div.flash-success
{
    padding:.8em;
    margin-bottom:1em;
    border:2px solid #ddd;
}

div.flash-error
{
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
}

div.flash-notice
{
    background:#FFF6BF;
    color:#514721;
    border-color:#FFD324;
}

div.flash-success
{
    background:#E6EFC2;
    color:#264409;
    border-color:#C6D880;
}

div.flash-error a
{
    color:#8a1f11;
}

div.flash-notice a
{
    color:#514721;
}

div.flash-success a
{
    color:#264409;
}

div.form .rememberMe label
{
    display: inline;
}

div.view
{
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #C9E0ED;
}
.ui-widget-content a, .grid-view table th a {
    color: #337ab7!important;
}
.ui-widget-content a:hover, .grid-view table.items th a:hover {
    color: #23527c;
}
.breadcrumb
{
    margin-top: 0;
    border: 1px solid #d2d3d4;
}

div.search-form
{
    padding: 10px;
    margin: 10px 0;
    background: #eee;
}


.portlet-title
{
    font-weight: bold;
    margin: 36px 0 10px;
}

.center
{
    float:none;
    margin: 0px auto;
    text-align: center;
}
.clearformatting
{
    float:none;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.searchBox
{

    background-color: #747474;

}
.netreo .navbar-inverse .navbar-nav.nav-main>li>a {
    color: #dadada;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.45px;
    text-transform: uppercase;
}
.noMarginTop {
    margin-top: 0;
}
.netreo .grid-view {
    padding: 0;
}

.list-group-item {
    background-color: #eee;}

/* Sticky footer styles */
html {
    position: relative;
    min-height: 100%;
}
.clear{clear:both;float:none;display:block;}
#wrapper{
    height: 100%;padding: 50px 0 30px;
}
.footer {
    background-color: #f5f5f5;
    border-top: 1px solid #e7e7e7;
    text-align: center;
    padding-top: 15px;
    font-size: 11px;
}
footer p {text-align: center;margin-bottom: 8px;}
.footer a i{font-size: 20px;
    color: #bbb;}
/* END Sticky footer styles */
/* FORM RELATED */
.modal .controls label.checkbox input {
    margin-left: -20px;
}
.modal .controls label.checkbox {
    margin-left: 20px;
    margin-top: 4px;
}
label.checkbox {
    font-weight: normal;
}
.rememberMe {  color: #888;}
.checkbox.rememberMe input[type=checkbox]{
    margin: 4px 10px 0 -20px!important;
}
select.paging {min-width:60px}
.form-group input[type=checkbox], .form-group input[type=radio] {
    margin-top: 10px;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-left:0;
}
.radio label {
    margin-bottom: 10px;
    display: block;
}
/* END FORM RELATED */
/* CHECKBOX FORMAT */
#Customers_active_customer input {margin-top:4px;}
#Customers_active_customer input, #Customers_active_customer input + label  {  float: left;}
#Customers_active_customer br, #Server_isPerpetual br { display: none; }
#Customers_active_customer_1, #Customers_active_customer_2 {clear:left;}
#Customers_active_customer label {text-align:left;  padding-left: 5px;}
.checklist label {
    display: block;
}
/* END CHECKBOX FORMAT */
/* LICENSE */
#Server_modules label.checkbox {  padding: 0 0 5px 20px;}

/* LICENSE */
/* COLORS */
.danger, .label-important {
    background-color: #d9534f;
}
.warning {
    background-color: #f0ad4e;
}
.info {
    background-color: #5bc0de;
    border-color: #46b8da;
}
.success {
    background-color: #5cb85c;
}
.primary {
    background-color: #337ab7;
}
.default {
    background-color: #777;
}
.grid-view table.items tbody tr:hover {
    background: #d9edf7;
}
/* END COLORS */

/* CALL OUT */
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}
/* END CALL OUT */

/* COMMENTS */
.fa-light {opacity:0.35;}
.author {font-weight: 600}
.activity_author_time{
    margin: 0 0 5px 0;
}
.comments .thumbnail {
    padding:0px;  border: none;
}
.comments .panel {
    position:relative;
}
.comments .panel>.panel-heading:after,.panel>.panel-heading:before{
    position:absolute;
    top:11px;left:-16px;
    right:100%;
    width:0;
    height:0;
    display:block;
    content:" ";
    border-color:transparent;
    border-style:solid solid outset;
    pointer-events:none;
}
.comments .panel>.panel-heading:after{
    border-width:7px;
    border-right-color:#f7f7f7;
    margin-top:1px;
    margin-left:2px;
}
.comments .panel>.panel-heading:before{
    border-right-color:#ddd;
    border-width:8px;
}
.panel img.preview {max-width:100%}
/* END COMMENTS */
.col-md-8 h1:first-of-type i {
    opacity: 0.35;
    margin-right: 10px;
}
.col-md-8 h1:first-of-type{
    font-size: 30px;
    margin-bottom: 21px;
}
.col-md-4 h1:first-of-type{
    font-weight: 600;
}
/* TABLE */
table.sidebar:last-of-type, .activity_author_time:last-of-type{margin-bottom: 0}
.table-simple{
    border: 1px solid #ddd;
}
td.idx {
    width:70px;
    text-align:right;
}
.grid-view .table td.title, .grid-view .table td.contract-info {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 25%;
    max-width: 300px!important;
}
td.type {
    width: 12%;
}
td.percent {width:18%;}
.table>thead>tr>th {
    text-align: center;  vertical-align: middle;
}
table.sidebar{
    border: 1px solid #ddd;
}
.grid-view table.table{
    border: 1px solid #ddd;
}
.grid-view table.table thead{
    background: #efefef;
}
/* TABLE */
.sidebar .progress {
    height: 30px;
}
.sidebar .progress-bar {
    line-height: 30px;
    font-size:14px;
}
.netreo .ui-widget-content.ui-datepicker {
    background: #f9f9f9;
    border: 1px solid #ddd;
    margin-top: 5px;  z-index: 99!important;
}
/* TYPOGRAPHY */
.comments .panel-body pre {
    padding: 0;
    margin: 0;
    color: #333333;
    background-color: transparent;
    border: none;
    white-space: pre-line;
}
.panel-body .label{
    margin-bottom: 10px;
    display: inline-block;
}
.panel-body .panel-heading .label {
    margin-bottom: 0;
    vertical-align: bottom;
    text-transform: uppercase;
    padding: .2em .6em .2em;
    line-height: 1em;
    font-size: 68%;
    font-weight: 500;
    border: 1px solid #888;
}
.panel-body .panel-heading .label-default {
    background: #999;
}
.panel-description{
    font-size: 14px;
    font-weight: 400;
}
.grid-view {
    font-size: 14px;
}
#loading{  color: #888;
    text-align: center;}
.errorMessage {
    margin: 10px 0 -5px;
    color: red;
    text-align: center;
    font-weight: 500;
}
.panel-body{
    word-wrap: break-word;
}
/*
td.title {
  font-weight:500;
}
*/
.ellipsis{    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    word-wrap: break-word;}
td.ellipsis {  max-width: 30%;}
table.detail-view th {
    width: 25%;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
    color: #777;
}

label.control-label {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    color: #777;
}
label.required, span.required{
    color: red;
}
.editable-empty, .editable-empty:hover, .editable-empty:focus {
    color: #888;}
.status a {color:inherit;}
h2{color:#337ab7;font-size: 28px;}
h2 a:hover{text-decoration: none}
h1{
    margin-bottom: 15px;
}
h4{
    font-size: 110%;
}
.main-content {
    font-size: 16px;
}
.netreo .list-view .summary{  margin: 0 15px 10px 0;
}
.netreo .summary{  font-size: 12px; color:#888; }
table.sidebar tr td:first-child, .table-label {
    text-transform: uppercase;
    font-size: 75%;
    opacity: 0.7;  padding-top: 12px;
}
.table-label{  padding-top: 2px;}
.panel h3 {
    font-size: 16px;
}
.panel .ui-accordion h3.ui-accordion-header{  font-size: 14px;}
.empty{
    color: #888;
}
.text-light{color:#bbb;}
ul.yiiPager li {
    display: inline-block;
}
ul.yiiPager .selected a{
    font-weight: 400;
}
ul.yiiPager li a {
    display: table-cell;
    min-width: 26px;
    text-align: center;
    height: 20px;
    font-size: 13px;
    vertical-align: middle;
}
.pager ul.yiiPager .next > a, .pager ul.yiiPager .next > span {
    float: none;
}

.grid-view .pager {
    margin: 12px 0 0 0;
    text-align: right;
    visibility: collapse;
}
.grid-view .pager ul.yiiPager {
    visibility: visible;
}
.modal-title{
    font-size: 22px;
}
/* LAYOUT */
p:empty{display:none;}
.list-view .pager {
    clear: both;
}
.sticky-right {
    position: fixed;
    right: 10px;
}
table.fixed{table-layout: fixed;}
table.fixed td.seed {word-wrap:break-word}
#license-details th{
    width: 30%;
}
#page-content-wrapper{
    padding-top: 15px;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 28px;
    right: 15px;
    display:none;
}
/* LAYOUT */
.grid-view .progress {margin-bottom:0;}
.progress-bar-danger {
    min-width: 100%;
}
.dark-right-border {
    border-right: 1px solid #111!important;
}
/* SEPERATE PAGES (like EVAL)*/
.oc-header {
    margin-top: 60px;
    background: #337ab7;
    color: #fff;
    padding: 20px 0;
}
.oc-header h1 {
    margin: 0;
    font-weight: 300;
    font-size: 30px;
}
.oc-footer {
    font-size: 12px;
    background-color: #000000;
    border-color: transparent;
    padding: 22px 30px 17px;
    position: relative;
    bottom: 0;
    width: 100%;
}
/* SEPERATE PAGES (like EVAL)*/
/* RESPONSIVENESS */
@media (min-width: 1200px) {
    .netreo .visible-lg {
        display: inline-block!important;
    }
}


/* RESPONSIVENESS */
@media screen {
    div.header-print {
        display: none!important;
    }
}

@media print {
    a[href]:after {
        content: none !important;
    }
    footer, #back-to-top, .kb-nav{
        display: none!important;
    }
    #wrapper{
        padding:0!important;
    }

}

@page {
    @top-center {
        content: element(header-print);
    }
}
#header-print{
    position: running(header-print);
}


.title-wrapper {
    position: relative;
    background: #337ab7;
    color: #fff;
    border-bottom: 1px solid #2e6da4;
    padding: 20px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.title-wrapper h1 {
    margin: 0;
    font-weight: 400;
}
.icon-back {
    position: absolute;
    left: -50px;
    border-radius: 50%;
    background: #999;
    width: 1.75em;
    height: 1.75em;
    font-size: 1.75em;
    text-align: center;
    color: #fff;
    top: 20px;
    line-height: 1.75em;
}

.valign-bottom {
    float: none !important;
    vertical-align: bottom !important;
}